.radius_left_3 {
	
	-webkit-border-top-left-radius : 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft : 3px;
	-moz-border-radius-bottomleft : 3px;
	border-top-left-radius : 3px;
	border-bottom-left-radius: 3px;
	
}

.radius_bottom_3 {
	
	
	-webkit-border-bottom-left-radius : 3px;
	-webkit-border-bottom-right-radius : 3px;
	-moz-border-radius-topleft : 3px;
	-moz-border-radius-bottomleft : 3px;
	border-bottom-left-radius : 3px;
	border-bottom-right-radius : 3px;
	
	
}

.radius_bottom_left_3 {
	-moz-border-radius-bottomleft : 3px;
	-webkit-border-bottom-left-radius : 3px;
	border-bottom-left-radius : 3px;
}

.radius_bottom_right_3 {
	-moz-border-radius-bottomright : 3px;
	-webkit-border-bottom-right-radius : 3px;
	border-bottom-right-radius : 3px;
}